.news-banner {
  position: relative;
}

p,
span,
h1,
h2,
h3,
h4 {
  line-height: 1.6;
}

.news-content-right-2,
.news-content-right-4 {
  width: 88%;
}

.select-btn,
li {
  display: block;
}

.news-banner-title {
  position: absolute;
  width: 100%;
  top: 35%;
}

.news-banner-title h1 {
  font-weight: 700;
  font-size: 40px;
  color: var(--white);
  line-height: 48px;
  text-align: center;
  margin-bottom: 80px;
  letter-spacing: 1px;
  padding: 0 200px;
}

.news-banner-title p {
  font-size: 14px;
  font-weight: 400;
  color: var(--white);
  line-height: 20px;
  text-align: center;
  padding: 0 300px;
}

.news-content-left-1 {
  border: 2px solid var(--yellow);
  width: 90%;
  margin-left: 50px;
}

.news-content-left-1 .table-content {
  margin: 0 50px;
  padding-top: 2%;
}

.news-content-left-1 .main {
  width: 100%;
  text-align: left;
  padding: 0 20px;
}

.main-item {
  line-height: 3;
}

.news-content-left-1 .extra {
  width: 100%;
  text-align: left;
  padding-left: 25px;
}

.news-content-left-1 .main .main-link,
.news-content-left-1 .extra .extra-link {
  font-size: 14px;
  color: var(--yellow);
  line-height: 20px;
  font-weight: 400;
}

.news-content-left-2 {
  width: 100% !important;
  display: block !important;
}

.news-content-left .news-content-left-2 li {
  display: block !important;
  width: 100% !important;
}

.panel-content {
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: justify !important;
}

.news-content-left .news-content-left-2 img {
  max-height: inherit !important;
  height: auto;
}

.news-content-left .hashtag {
  display: flex;
  padding: 0 23%;
}

.news-content-left .hashtag .hashtag-item .hashtag-link {
  font-size: 12px;
  font-weight: 400;
  color: var(--yellow);
}

.news-content-right-4 {
  height: auto !important;
}

.w3-bar > h2 {
  font-size: 18px;
  width: 100%;
  border: 1px solid var(--yellow);
  padding: 10px;
  color: var(--yellow);
  background-color: var(--black);
  text-align: center;
}

.panel {
  padding-left: 16px !important;
  padding-right: 16px !important;
}

@media (max-width: 480px) {
  .news-content-left-1 .table-content {
    margin: 0 16px !important;
  }

  .news-content-left .news-content-left-2 img {
    height: auto !important;
  }

  .news .news-banner img {
    height: auto !important;
    object-fit: cover;
  }

  .news-banner-title {
    position: inherit !important;
    margin-bottom: 50px;
  }

  .news-content-left-2 {
    width: 100% !important;
  }

  .news-content-left .hashtag .hashtag-item {
    width: 30% !important;
    display: inline-block !important;
  }

  .news-content-left .hashtag {
    display: inline-block !important;
    padding: 0 !important;
    text-align: left;
  }
  .news-banner-title h1 {
    font-size: 24px !important;
    line-height: 32px !important;
    text-align: left !important;
    letter-spacing: normal !important;
    padding: 0 !important;
  }

  .news-banner-title p {
    text-align: left !important;
    padding: 0 !important;
  }

  .news .news-banner {
    padding-top: 0 !important;
  }

  .news-banner-title {
    top: 85% !important;
    padding: 0 16px;
  }

  .news-content .news-content-left {
    padding: 0 !important;
  }

  .news-content-left-1 {
    width: 100%;
    height: auto !important;
    margin-left: 0 !important;
    border-left: none;
    border-right: none;
    border-top: 1px solid var(--yellow) !important;
    border-bottom: 1px solid var(--yellow) !important;
  }

  .w3-bar > h2 {
    border-left: none;
    border-right: none;
    border-top: 1px solid var(--yellow) !important;
    border-bottom: 1px solid var(--yellow) !important;
  }

  .news-content-left-1 .main {
    padding: 0 16px !important;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .news-content-right-2,
  .news-content-right-4 {
    width: 92% !important;
  }
  .news-content-left .hashtag .hashtag-item {
    width: 30% !important;
    display: inline-block !important;
  }

  .news-content-left .hashtag {
    display: inline-block !important;
    padding: 0 !important;
    text-align: left;
    margin-left: 20px;
  }

  .news-content-left .news-content-left-2 li {
    padding-bottom: 0 !important;
  }
}